p {
	margin: 0;
	padding: 0;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



/******   H3    */
ul#menu{
	padding:0;
	list-style-type:none;
	position:relative;
	display:block;
	height:40px;
	font-size:16px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;

	}
	
ul#menu li a{
	background:transparent url("../images/OFF.jpg") no-repeat top;
	display:block;
	float:left;
	color:#000000;
	text-decoration:none;
	height:28px;
	width: 158px;
	text-align: center;
	margin:0;
		padding-top: 12px;
	}

	
ul#menu li a.ehh{
	background:transparent url("../images/HOVER.jpg") no-repeat top;
	width: 158px;
	text-align: center;
	margin:0;
	color:#000000;
		padding-top: 12px;
	}
	
ul#menu li a:hover{
	background:transparent url("../images/HOVER.jpg") no-repeat top;
	width: 158px;
	text-align: center;
	margin:0;
	color:#000000;
	padding-top: 12px;
	}


                    
                    


.menu {
	font-family: Calibri;
	width:106px;
	height:150px;
	position:relative;
	font-size:16px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000000;
	width:190px;
	text-align:left;
	padding-left:3px;
	line-height:19px;
	font-size:13px;
	padding-top: 2px;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}

.menu ul li:hover a {
	color:#ffffff;
	background-color: #000000;
}
.menu ul li:hover ul {
	display:block;
	position:absolute;
	top:0;
	left:193px;
	width:100px;
	padding-left: 2px;
}
.menu ul li:hover ul li a.hide {background:#808080; color:#ffffff;}
.menu ul li:hover ul li:hover a.hide {width:150px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#808080; color:#ffffff; width:180px;}
.menu ul li:hover ul li a:hover {background:#FFFFFF; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:151px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:200px; background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#fff;}



/***a zöld háttér miatt*/

.menu2 {font-family: "Trebuchet MS"; width:106px; height:150px; position:relative; margin:50px 0; font-size:11px; margin:10px 0;}
.menu2 ul li a, .menu2 ul li a:visited {
	display:block;
	text-decoration:none;
	color:#fff;
	width:190px;
	height:21px;
	text-align:left;
	padding-left:3px;
	background:#009244;
	line-height:19px;
	font-size:14px;
	padding-top: 2px;
	border-top-color: #000000;
	border-top-style: dotted;
	border-top-width: 1px;
}
.menu2 ul {padding:0; margin:0;list-style-type: none; }
.menu2 ul li {float:left; margin-right:1px; position:relative;}
.menu2 ul li ul {display: none;}

.menu2 ul li:hover a {color:#000; background:#b3ab79;}
.menu2 ul li:hover ul {
	display:block;
	position:absolute;
	top:0;
	left:193px;
	width:105px;
	padding-left: 2px;
}
.menu2 ul li:hover ul li a.hide2 {background:#FFFFFF; color:#000;}
.menu2 ul li:hover ul li:hover a.hide2 {width:150px;}
.menu2 ul li:hover ul li ul {display: none;}
.menu2 ul li:hover ul li a {display:block; background:#009244; color:#000; width:180px;}
.menu2 ul li:hover ul li a:hover {background:#dfc184; color:#000;}
.menu2 ul li:hover ul li:hover ul {display:block; position:absolute; left:151px; top:0; color:#000;}
.menu2 ul li:hover ul li:hover ul li a {display:block; width:200px; background:#dfc184; color:#000;}
.menu2 ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#fff;}


/***A narancssárga háttér miatt***/

.menu3 {font-family: "Trebuchet MS"; width:106px; height:150px; position:relative; margin:50px 0; font-size:11px; margin:10px 0;}
.menu3 ul li a, .menu3 ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000;
	width:190px;
	height:21px;
	text-align:left;
	padding-left:3px;
	background:#FD9A00;
	line-height:19px;
	font-size:14px;
	padding-top: 2px;
	border-top-color: #000000;
	border-top-style: dotted;
	border-top-width: 1px;
}
.menu3 ul {padding:0; margin:0;list-style-type: none; }
.menu3 ul li {float:left; margin-right:1px; position:relative;}
.menu3 ul li ul {display: none;}

.menu3 ul li:hover a {color:#000; background:#b3ab79;}
.menu3 ul li:hover ul {
	display:block;
	position:absolute;
	top:0;
	left:193px;
	width:105px;
	padding-left: 2px;
}
.menu3 ul li:hover ul li a.hide3 {background:#dfc184; color:#000;}
.menu3 ul li:hover ul li:hover a.hide3 {width:150px;}
.menu3 ul li:hover ul li ul {display: none;}
.menu3 ul li:hover ul li a {display:block; background:#FD9A00; color:#000; width:180px;}
.menu3 ul li:hover ul li a:hover {background:#dfc184; color:#000;}
.menu3 ul li:hover ul li:hover ul {display:block; position:absolute; left:151px; top:0; color:#000;}
.menu3 ul li:hover ul li:hover ul li a {display:block; width:200px; background:#dfc184; color:#000;}
.menu3 ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#fff;}
